# Compulsory line, this is a version 3 file
version=3

# Scrape homepage
opts=dversionmangle=s/[-.+]?dfsg(.*)$//i \
http://labix.org/python-dateutil (?:.*/)?python-dateutil[-_]([\d+.]+)\.(?:tar.*|tgz|zip)
